Brivio API reference
Legal

List the hearings (termene) of a court case, by date (scope: legal:read)

GET
/legal/court-cases/{id}/hearings

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key as Bearer token

Path Parameters

id*string

Court case id

Formatuuid

Query Parameters

page?integer
perPage?integer

Response Body

OK

application/json
  1. response
data*array<>
meta?
error*null
curl -X GET "https://example.com/legal/court-cases/497f6eca-6276-4993-bfeb-53cbbbba6f08/hearings"
{  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "case_id": "c74269e5-1f97-4e20-9164-ffbe3494d8d6",      "hearing_date": "2019-08-24",      "time": "string",      "room": "string",      "panel": "string",      "solution": "string",      "solution_summary": "string",      "notes": "string",      "created_at": "2019-08-24T14:15:22Z"    }  ],  "meta": {    "page": 0,    "perPage": 0,    "total": 0,    "totalPages": 0,    "nextCursor": "string"  },  "error": null}